@import "https://fonts.googleapis.com/css?family=Mr+Dafoe";
@import url("https://fonts.googleapis.com/css?family=Great+Vibes&display=swap");
body {
  -webkit-animation: fadein 12s;
  -moz-animation: fadein 5s;
  -ms-animation: fadein 5s;
  -o-animation: fadein 5s;
  animation: fadein 5s;
  -webkit-animation: fadein 3s;
  -moz-animation: fadein 3s;
  -ms-animation: fadein 3s;
  -o-animation: fadein 3s;
  animation: fadein 3s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background-color: transparent;
}
::-webkit-scrollbar-thumb {
  background-color: #acacac;
}
::-webkit-scrollbar:horizontal {
  height: 0;
}
::-webkit-scrollbar-thumb:vertical:hover,
::-webkit-scrollbar-thumb:horizontal:hover {
  background: #fff;
  width: 0;
  height: 0;
}
.home {
  color: #acacac;
  line-height: 150%;
  text-align: justify;
  font-family: century gothic;
  letter-spacing: 0.75px;
  word-spacing: 0;
  font-size: 10px;
  padding: 5px;
  padding: 3px;
  margin: 5px;
}
a.image-link:focus {
  outline: 0;
}
a {
  outline: none;
}
* {
  cursor: Default !important;
}
::selection {
  background: #c9c9c9;
  color: #fff;
}
body {
  text-decoration: none;
  color: #ccc;
}
.home:hover #line {
  border-color: #d4d4d4;
}
b {
  letter-spacing: 1px;
  color: #cccccc;
}
i,
s {
  letter-spacing: 0;
  font-weight: lighter;
  color: #d6d6d6;
}
u {
  letter-spacing: 0;
  text-decoration: none;
  border-bottom: 1px dotted #d6d6d6;
  color: #e2e1e2;
}
body a {
  color: #fff !important;
  text-transform: uppercase;
  font-family: calibri;
  text-decoration: none;
  font-weight: 700;
}
.home a:hover {
  background-color: #d1d1d1;
  color: #fff !important;
  text-decoration: none;
  cursor: link;
}
.home h3 {
  border: 1px #fff1fb double;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  font: normal 9px trebuchet ms;
  text-transform: uppercase;
  text-align: center;
  color: #cecece;
  transition: 0.3s;
}
.home img {
  opacity: 0.5;
  opacity: 0.8;
  opacity: 1;
}
.home h5 {
  background-color: rgba(255, 255, 255, 0.1);
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  font: normal 7px tahoma;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  width: 250px;
  border-left: 5px solid #fffbfd;
  border-right: 5px solid #fffdfe;
  letter-spacing: 2px;
  transition: 0.3s;
  text-shadow: 0 0 5px #fff;
}
.home:hover h5 {
  background-color: rgba(191, 163, 213, 0.05);
  border-color: #d1d1d1;
  color: #fff;
}
.home:hover .h6 {
  color: #ffcaee;
  border-color: #c5c5c5;
}
h1 {
  color: #fff;
  font: normal 28px "Great Vibes";
  line-height: 0;
  margin-top: 3px;
  letter-spacing: 1px;
  height: 12px;
  margin-bottom: 0;
  text-align: Center;
  margin-bottom: 5px;
  line-height: 0;
  transition: 0.3s;
  animation-name: header;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  text-shadow: 0px 0px 5px #acacac, 0px 0px 5px #acacac;
}
@keyframes header {
  from {
    text-shadow: 0px 0px 5px #acacac, 0px 0px 5px #acacac;
  }
  55% {
    text-shadow: 0 0 5px transparent;
    line-height: 2px;
  }
  to {
    text-shadow: 0px 0px 5px #acacac, 0px 0px 5px #acacac;
  }
}
.home:hover h1 {
  text-shadow: 2px 1px #cfcfcf;
}
h2 {
  line-height: 5px;
  font: normal 8px calibri;
  color: #b9b9b9;
  text-transform: uppercase;
  letter-spacing: 7px;
  text-align: Center;
}
.home h4 {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 94px;
  height: 30px;
  text-align: center;
  font: normal 10px trebuchet ms;
  text-transform: normal;
  line-height: 30px;
  font-style: italic;
  color: #fff;
  text-align: center;
  background-color: #3a3a66;
  margin-left: 27%;
}
.home:hover h2 {
  color: #fff;
}
.home:hover h3 {
  color: #fff;
  border-color: #cecece;
}
.home:hover h4 {
  background-color: #acacac;
  color: #fff;
}
.badge {
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid #acacac;
  text-align: center;
  display: inline-block;
  margin: 5px;
}
.badge:hover {
  border-color: #ffffff;
}
